---
data_category: optional
key_path: redis_hll_counters.ecosystem.i_ecosystem_jira_service_list_issues_monthly
description: Count of Jira Issue List visits by month
product_section: dev
product_stage: ecosystem
product_group: group::integrations
product_category: integrations
value_type: number
status: data_available
time_frame: 28d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - i_ecosystem_jira_service_list_issues
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
